Subject: Re: Please merge in multi-architecture patches

From: [email-masked] (Bruce Perens)
Date: Wed, 24 Jul 96 20:30 PDT

From: Mr Stuart Lamble <[email-masked]>
> Be prepared, then, for code to break - even with the multi-architecture
> patches, a lot of code makes assumptions about the sizes of pointers and
> integers.

Yes. I've done a lot of 32-to-64-bit porting at Pixar, so I am prepared to
help if anyone gets wedged with this. The C library is already working,
and most of the upstream software software has already been ported to a
number of 64-bit architectures. However, I have no doubt that some things
will break.

	Bruce